@import "../../../shared/scss/color.scss";

.event {
  width: 100%;
  background-color: $background-color;
  padding: 20px;
  border-radius: 7px;
  min-height: 300px;
  position: relative;
  .title {
    width: 100%;
    p {
      font-size: 16px;
      font-weight: bold;
      color: $black-color;
    }
  }
  .main {
    width: 100%;
    padding: 20px 0 0 0;
    min-height: 300px;
    div {
      margin-bottom: 30px;
      &:last-child {
        margin-bottom: 0px;
      }
    }
  }
}

.not-found {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  text-align: center;
  width: 100%;
  img {
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
  }
  div {
    width: 100%;
    display: block;
    color: #999999;
  }
}

.content-loader {
  width: 100%;
  height: 100%;
  min-height: 300px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba($color: #ffffff, $alpha: 1);
  z-index: 999999;
  transition: 0.5s all;
  border-radius: 0px;
}
